.no-margins{
  margin: -0.5rem -0.75rem;
}

.clear-date {
  position: absolute;
  top: 5px;
  right: 43px;
  padding: 4px 6px;
  z-index: 4;
}
.custom-day {
  text-align: center;
  padding: 0.185rem 0.25rem;
  display: inline-block;
  height: 2rem;
  width: 2rem;
}
.custom-day.focused {
  background-color: #ffffff;
}
.custom-day.range, .custom-day:hover {
  background-color: rgb(2, 117, 216);
  color: white;
}
.custom-day.faded {
  background-color: rgba(2, 117, 216, 0.5);
}
.custom-button {
  width: calc(100% - 30px);
  height: calc(1.8125rem + 2px);
  font-size: 13px;
}
.custom-button-full {
  width: 100%;
  font-size: 13px;
  height: calc(1.8125rem + 2px);
}
.with-top-margin {
  margin-top: 5px;
}
.with-top-margin-lg {
  margin-top: 10px;
}
